开启左侧

关于php哈希表多碰撞漏洞补丁问题

[复制链接]
发表于 2012-2-10 18:03:27 | 显示全部楼层
php 5.2.17 打了补丁。还照样,cpu呼呼的
平度网:www.pingdu.co 平度论坛:bbs.pingdu.co
 楼主| 发表于 2012-2-10 18:03:29 | 显示全部楼层
php 5.2.17 打了补丁。还照样,cpu呼呼的
是你本来服务器就是这样,应该不是立马就有人用这个漏洞攻击你吧,呵呵
平度网:www.pingdu.co 平度论坛:bbs.pingdu.co
您需要登录后才可以回帖 登录 | 会员注册

本版积分规则

 
QQ在线咨询
售前咨询热线
0532-88371356
售后服务微信
pingduwangzhan
快速回复 返回顶部 返回列表